/* Stylesheet for partner logos at the footer */

.partners-title2 {
    text-align: center;
    color: #888;
    background-color: #ffffff;
    padding: 15px;
    margin-bottom: 20px;
    margin-top: 40px;
    font-weight: 200;
}

.partners-subtitle {
    text-align: center;
    color: #888;
    background-color: white;
    font-size: 12px;
    font-weight: 200;
}

.partners-box-1 {
    background-color: #ffffff;
    margin-bottom: 60px;
    margin-top: 20px;
    margin-right: 10px;
    margin-left: 10px;
} 

.partners-box-2 {
    background-color: #ffffff;
}

.partners .partners-box {
    min-width: 127px;
    min-height: 78px;
    max-height: 81px;
    max-width: 130px;
    margin: 0px;
    padding: 0px;
    margin-right: 5px;
    vertical-align: middle;
    overflow: hidden;
}

@media (min-width:960px) {
    .logo {
        background-color: #f7f7f7;
        min-width: 127px;
        min-height: 78px;
        max-width: 127px;
        max-height: 78px;
        width: 127px;
        margin-top: -25px;
        vertical-align: middle;
        position: relative;
        top: -10px;
    }
}
@media (max-width:959px) {
    .logo {
        background-color: #f7f7f7;
        min-width: 127px;
        min-height: 78px;
        max-width: 127px;
        max-height: 78px;
        width: 127px;
        margin-top: 0px;
        vertical-align: middle;
        position: relative;
        top: -2px;
    }
}